﻿body {
	/*background:#fff;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#111;
	background:url(../Images/fondo.jpg) 50% 0% fixed no-repeat;
}

#s4-mainarea {
/*background:#fff;*/
padding-top:1.3em;
}

#MSO_ContentTable {
	background:transparent;
}

#cabecera {
	overflow:hidden;
	position:relative;
	width:100%;
	
	/*background:#fff;*/
}
#logo {
	float:left;
	padding:17px 0 15px 15px;
}
#idiomas {
	display:none;
	
	position:absolute;
	right:15px;
	top:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:10px;
	color:#ccc;
}
#idiomas a {
	padding:0 0.3em;
}
#partner {
	position:absolute;
	bottom:15px;
	right:270px;
	background:url(../Images/microsoft-partner.png) no-repeat;
	width:275px;
	height:70px;
}
#email {
	position:absolute;
	width:59px;
	height:48px;
	bottom:15px;
	right:190px;
}
#email a {
	display:block;
	background:url(../Images/email-48.png) no-repeat;
	width:59px;
	height:48px;
}
#soporte {
	position:absolute;
	bottom:12px;
	right:15px;
}
#soporte a img {
	border:none;
}
#social {
	position:absolute;
	bottom:13px;
	right: 545px;
}

.s4-title {
	display:none;
}

/*body #s4-bodyContainer {
	background:url(../Images/fondo.png) repeat-x;
}*/

body #s4-topheader2 {
	background:#054080 url(../Images/fondo-menu.png) repeat-x;
	border:none;
	padding:3px 0;
}

#imagen-portada {
	height:150px;
	width:100%;
	background:url(../Images/imagen-portada.jpg) 0 100% no-repeat;
}

.article-content, .welcome-content {
	color:#111;
}

.ms-WPBody, .article-content, .welcome-content {
	font-size:13px;
	line-height:160%;
}

.ms-WPBody li, .article-content li, .welcome-content li {
	margin-bottom:0.5em;
}

#s4-searcharea {
	display:none;
}

#s4-bodyContainer {
    margin: 0 auto;
    width: 975px !important;
    background:#fff url(../Images/fondo-transparencia.jpg) 50% 0% fixed no-repeat;
    
   	position:relative;
}
#s4-titlerow, #s4-statusbarcontainer, #s4-mainarea, #pie
{
    width: 975px !important;
    margin: 0 auto;
    float: none !important;
}

.ms-WPTitle, h2 {
	color:#033067;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
}

.ms-WPBody .link-item a, .ms-WPBody .link-item a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;	
}
.ms-WPBody .description {
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#111;
}

h1, .h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#033067;
	/*background:url(../Images/fondo-titulo.png) repeat-x;*/
	/*padding:0.3em;*/
	/*margin:0.5em 0 0 0.5em;*/
	margin:0 0 0 0.5em;
}
.h1 {
	/*padding:0.5em;*/
	margin:0 0 0.5em 0;
}

#inicio-derecha {
	background:#F2F6F9;
	background:#E0EAF1;
	width:280px;
	padding:1em;
}
#inicio-derecha .ms-WPBody {
	font-family:Arial, Helvetica, sans-serif;
}
#inicio-derecha .link-item a, #inicio-derecha .link-item a:link {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
#inicio-derecha .description {
	font-size:13px;
	color:#111;
	font-family:Arial, Helvetica, sans-serif;
}
#inicio-derecha .dfwp-item {
	border-bottom:1px dotted #D7E1EC
}
#inicio-derecha a img {
	border:none;
}

.ms-WPHeader { 
	background:transparent;
}

.s4-wpTopTable {
    margin-bottom: 1em;
}

.ms-WPHeader td, .ms-fakewptitle, .ms-titlerowborder {
	border:none;
}

/*.s4-tn li.static > .menu-item*/
.s4-tn li.static .menu-item {
	color:#fff;
	padding:7px 10px;
	text-shadow: 1px 1px 0.1em #022348
}

.s4-toplinks .s4-tn a.selected {
	padding:7px 5px;
	border-color:#fff;
	background:#fff url(../Images/fondo-seleccionado.png) no-repeat;
	color:#111;
	text-shadow:none;
}
.menu-horizontal {
	padding-left: 10px;
}
/*.s4-tn li.static > a:hover*/
.s4-tn li.static a:hover {
	color:#fff;
}

#pie {
	/*background:#F0F6F6;*/
	/*padding:1em 2em;*/
	overflow:hidden;
	clear:both;
	position:relative;

	margin:25px auto;
}

#pie span {
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#eee;
top:0;
display:block;
text-align:center;
left:30%;
right:30%;
color:#284444;
position:absolute;
z-index:1;
line-height: 160%;
}

#pie p {
	margin:0;
	float:left;
	/*background:url(../Images/fondo-pie.png) no-repeat;*/
	/*padding-left:43px;*/
	font-size:11px;
	color:#284444;
	/*color:#eee;*/
	line-height:160%;
	font-family:Arial, Helvetica, sans-serif;
	z-index:100;
}

#pie ul li {
display:block;
position:relative;
float:left;
}
#pie ul {
z-index:100;
overflow:hidden;
float:right;
margin:0;
}
#pie ul li a {
font-family:Arial, Helvetica, sans-serif;
position:relative;
display:block;
margin:0 0 0 10px;
text-decoration:none;
background:#fff;
border:1px solid #87A0E4;
padding:0.5em 0.6em;

color:#2042DF;
}
#pie ul li a:hover, #pie ul li a:focus, #pie ul li a:active {
border:1px solid #87A0E4;
}


/*.s4-ql ul.root > li > .menu-item*/
.s4-ql ul.root li .menu-item, .s4-qlheader, .s4-qlheader:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2042DF;
	padding: 6px 4px 6px 10px;
}
body #s4-leftpanel {
	width:200px;
}
.s4-ca {
	margin-left:205px;
}
body #s4-leftpanel-content {
	border:none;
	background:#F2F6F9;
}
.s4-ql a.selected {
	border-color:#fff !important;
	background:#fff;
	color:#111 !important;
}
.s4-ql li, .s4-specialNavLinkList li {
	border-bottom:1px dotted #D7E1EC
}
.s4-ql, .s4-specialNavLinkList {
	margin:0;
}
.s4-ql .menu-vertical ul a:hover { background:#fff; text-decoration:none !important }

.ms-WPBody a:link, a:link { color:#2042DF }
.ms-WPBody a:visited { color:#993399 }
.ms-WPBody p a, .article-content p a {
	text-decoration:underline
}

.ms-WPBody a img, .article-content a img {
	border-color:#D2D9F9
}

.article .article-header {
	border:none;
}

#MARCA-COSURFING {
	float:right;
}

/*#MSO_ContentTable {
	position:inherit;
	display:block;
	width:auto;
	border:1px solid green;
	clear:both;
	position:relative !important;
}*/

/*.s4-ba, .ms-bodyareacell, #ct100_MSO_ContentDiv {
	width:100%;
	position:relative !important;
}*/

/*body #s4-mainarea {
	overflow:hidden;
	float:left;
	width:100%;
	border:1px solid green;
}*/